@charset "utf-8";
@import "stylesheet.css";
@import "wysiwyg.css";
@import "signature.css";
@import "highlights.css";


/*--------------------------------------------------------*/
/*-- 			Pour les desktops		 				--*/
/*--------------------------------------------------------*/

/************************************************************/
/*							 responsive						*/
/************************************************************/
.desktop 	{	display:	block;	}
.tablet 	{	display:	none;	}
.smartphone {	display:	none;	}
.desktop_tablet {display:	block;	}


/* CSS Document */



body {
	margin:0px;
	background: url(../images/ruban_vert.png), url(../images/bg_bois.jpg);
	background-position: 0px 194px, top left;
  	background-repeat: repeat-x, repeat;	
	font-family: Arial, Helvetica, sans-serif;
	color:#707072;
	font-size: 12px;
	line-height:19px;
}

body#home {
	margin:0px;
	background: url(../images/ruban_vert_home_desktop.png), url(../images/bg_bois.jpg);
	background-position: 0px 203px, top left;
  	background-repeat: repeat-x, repeat;	
	font-family: Arial, Helvetica, sans-serif;
	color:#707072;
	font-size: 12px;
	line-height:19px;
}

* {
	outline:none;
}

img{
	border:none;
}

img.image_left{
	float:left;
	margin:0px 20px 15px 0px;
}

img.image_right{
	float:right;
	margin:0px 0px 15px 20px;
}

img.image_bottom {
	margin: 30px 0px 0px 0px;
}

hr{
	margin: 15px 0;
	height: 1px;
	background: url(../images/spacer.gif) repeat-x;
	border: none;
}

h1, h2, h3, h4 {
	font-weight:normal;
	font-family: 'MuseoSans300Regular', Arial;
}

#h1_content {
	margin: 0 0 60px 0;
	background-color: #fff;
	position: relative;
}

h1 {
	margin: 0;
	padding: 28px 35px 38px;
	color: #ffffff;
	text-shadow: 1px 1px 1px #6e9f19;
    font-size:45px;
    line-height: 40px;
    background-image: url(../images/bg_shadow_border_left.png), url(../images/bg_shadow_border_right.png), url(../images/bg_vert.jpg) ;
	background-position: top left, top right, top left;
    background-repeat: repeat-y, repeat-y, repeat;
    border-top: 0px solid #fff;
    border-left: 40px solid #fff;
    border-right: 40px solid #fff;
    border-bottom: 40px solid #fff;
}

h1::before {
	content: "";
	background: #000;
	position: absolute;
    top: 0px;
    left: 0;  
	width: 100%;  
    height: 67%;  
    border-radius: 0px / 65px;  
    box-shadow: 0 0 14px #666;
	z-index: -1;
}

p {
	margin: 20px 0px;
	font-size: 12px;
	line-height:20px;	
}

#home_top_left p,
#home_top_right p,
#home_bottom_left p,
#home_bottom_right p {
	margin: 10px 0px;
}

ul {
	list-style: none;
	padding: 0;
	margin-top: 20px;
}

ul li {
	padding-left: 35px;
	background: url(../images/check.jpg) left 0px no-repeat;
	font-size: 12px;
	line-height: 20px;
	padding-bottom: 10px;	
}

ul.download_files{
	list-style:none;
	margin:0px;
	padding:0px;
}

ul.download_files li{
	background:#efefef;
	border:1px solid #e0e0e0;
	padding:8px 15px;
	margin-bottom:5px;
	font-size: 12px;
	line-height: 17px;
}

ul.download_files li a{
	color:#dd1a22;	
}

ul.download_files li img{
	margin-bottom:-3px;
}

strong {
	color: #77AD1A;
}

/***** Layout *****/

#container {
	width: 980px;
	margin: 50px auto 60px;
}


/** Header **/

#header {
	margin: 0;
	padding: 35px 40px 10px;
	background-color: #fff;
	position: relative;
}

#header #content_header {
	overflow:hidden;
}

#header #content_header #logo {
	overflow:hidden;
	float:left;
}

#header #content_header #logo a {
	display:block;
	overflow:hidden;
	float:left;
}

/** Main **/

#main {
	margin-bottom: 30px;
}

#main #content_main #left {
	float:left;
	width: 23.8%;
	padding: 30px 15px 35px;
	background-color: #fff; 
}


/* Main menu1colonne */

#default_1colonne {
	float: right;
	width: 68%;
}


/* Main 2 colonnes */

#left_2colonnes {
	float: left;
	width: 48.8%;
}

#right_2colonnes {
	float: right;
	width: 48.8%;
}


/** Footer **/

#footer {
	position: relative;
	clear:both;
	overflow:hidden;
	margin:auto;
	padding: 30px 15px;
	background-color: #3b3b3d;
	min-height: 50px;
}


/********** Content element **********/

#main .content {
	margin-bottom:30px;
}

#main .content_textimg {
	background-color: #fff;
	padding: 25px 40px;
	position: relative;
}

#main .content_contactform,
#main .content_newslist,
#main .content_gallerypreview,
#main .content_galleryview,
#main .content_table,
#main .content_html 
{
	background-color: #fff;
	padding: 25px 40px;
}

#main .content_textimg .textimg_images {
	overflow: hidden;
}

#main .content_textimg .textimg_text p:nth-last-child(1),
#main .content_textimg p:nth-last-child(2) {
	margin-bottom: 0px;
}

/***** Page nav *****/

.page_navigation{
	overflow: hidden;
}

.page_navigation a{
	display: block;
	float: left;
	padding: 3px 9px;
	margin-right: 5px;
	background:#212121;
	border-top:1px solid #000; 
	text-decoration: none;
	color: #fff;
}

.page_navigation a.current_nav,
.page_navigation a:hover{
	color: #cb1a21;
}

/*****  Navigation *****/
/** Header **/

#header #content_header .content_navigation {
	float: left;
	overflow:hidden;
	margin-top: 15px;
}

.content_navigation {
	font-weight: normal;
}

.content_navigation ul {
	list-style:none;
	margin:0px;
	padding:0px;
	float:right;
}

.content_navigation ul li {
	float:left;
	padding: 0px 15px 0px 5px;
	background: url(../images/sep_menu.png) right center no-repeat;
	margin: 0px;
}

#header .content_navigation ul.level_1 li a {
	font-size: 15px;
	line-height: 28px;
	color: #707072;
	font-family: 'MuseoSans300Regular', Arial;
	text-align: left;
	text-decoration:none;
	display: block;
}

#header .content_navigation ul.level_1 li a.level_1.selected,
#header .content_navigation ul.level_1 li a.level_1:hover {
	color:#77ad1a;
}

.content_navigation ul.level_1 li.with_subnav a:hover {
}

/* niveau 2 */

#header .content_navigation ul.level_1 li:hover ul.level_2 {
	display:block;
}

#header .content_navigation ul.level_2 {
	clear: both;
	position: absolute;
	padding: 0;
	display: none;
	min-width: 169px;
	margin-top: -1px;
	z-index: 99; 
}

#header .content_navigation ul.level_2 li {
	padding:0;
	margin:0;
	height: auto;
	list-style:none;
	float:none;
	background:none;
}

#header .content_navigation ul.level_2 li a {
	display:block;
	padding:10px 20px;
	background: none;
	font-size: 13px;
	color: #d4bbd0;
	text-shadow: none;
	border-top: solid #691c5d 1px;
}


#header .content_navigation ul.level_2 li:last-child {
	
}

#header .content_navigation ul.level_2 li {
	
}

#header .content_navigation ul.level_2 li a:hover,
#header .content_navigation ul.level_2 li a.selected {
	text-shadow: none;
	background: #6f1c62;
}

/* menu secondaire top */
#header #content_header .content_navigation.menu_secondaire {
	position: absolute;
	float: none;
	top: -27px;
	right: 0px;
	margin: 0px;
}

#header .content_navigation.menu_secondaire ul {
	background-color: #707072;
	padding: 12px 98px 11px 35px;
	border: 5px solid #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#header .content_navigation.menu_secondaire ul li a {
	font-size: 13px;
	line-height: 22px;
	color: #fff;
	font-family: 'MuseoSans300Regular', Arial;
	text-align: left;
	text-decoration:none;
	display: block;	
}

#header .content_navigation.menu_secondaire ul li:first-child a {
	color: transparent;
	width: 20px;
	background: url(../images/home.png) 50% 3px no-repeat;
}
#header .content_navigation.menu_secondaire ul li:first-child  a:hover {
	color: transparent;
	background: url(../images/home_hover.jpg) 50% 3px no-repeat;
}


/** Left **/

#left .content {
}


#left .content_navigation {
	padding:0px;
}

#left .content_navigation h2 {
	padding: 0px 0px 0px 35px ;
}

#left .content_navigation ul {
	list-style:none;
	margin: 6px 0px 0px 0px;
	padding:0px;
}

#left .content_navigation ul li {
	border-bottom: 1px dashed #d0c8bf;
	background: none;
	padding: 0;
	width: 100%;
}

#left .content_navigation ul>li:first-child {
	border-top: 1px dashed #d0c8bf;
}


#left .content_navigation ul li a{
	display: block;
	padding: 10px 35px;
	text-decoration:none;
	color: #707072;
	line-height: 19px;
}

#left .content_navigation ul li a.selected,
#left .content_navigation ul li a:hover{
	background-color: #b5ada3;
	color: #fff;
}



/** right ***/



/*#right .content_textimg h1 {
	margin: 0 0 30px 0;
	padding:0 0 8px 30px;
	font-size: 28px;
	line-height: 28px;
	color: #323232;
	border-bottom: dotted 1px #4e4e4e;	
}

#right .content_textimg p {
	margin-top: 0;
}

#right .content_textimg h1.main_title {
	margin: 0;
	padding: 12px 20px;
	font-size: 38px;
	line-height: 38px;
	color: white;
	text-shadow: 1px 1px 1px #6C1B5E;
	background: url(../images/bg_menu.jpg) repeat;
	border: none;
}*/



/***** Newslist *****/

.content_newslist{
}

#home_top_left .content_textimg p a,
#home_top_right .content_textimg  p a,
#home_bottom_left .content_textimg  p a,
#home_bottom_right .content_textimg p a,
#home_bottom_right .content_newslist p a
 {
	text-decoration: none;
}
#home_top_left .content_textimg p a:hover,
#home_top_right .content_textimg  p a:hover,
#home_bottom_left .content_textimg  p a:hover,
#home_bottom_right .content_textimg p a:hover,
#home_bottom_right .content_newslist p a:hover {
	text-decoration: underline;
}


#home_bottom_left .content_textimg {
	height: 273px;
	overflow: hidden;
}
#home_default .content_newslist {
	margin-bottom: 40px;
	position: relative;
}

#next_faq_highlight {
	position: absolute;
	right: 40px;
	top: 39%;
	background: url(../images/suite.jpg) top left no-repeat; 
	cursor: pointer;
	width: 40px;
	height: 40px;
}

#default .content_newslist_content {
	margin-top: 25px;
}

#default .content_newslist .content_newslist_content .content_newslist_news {
	margin-bottom: 53px;
}

#default .content_newslist .content_newslist_content .content_newslist_news.news {
	margin-bottom: 35px;
	border-bottom: 1px dashed lightGrey;
	padding: 10px 10px 30px;
}

#home_bottom_right .content_newslist .newslist_title {
	float: left;
}
#home_bottom_right .content_newslist .content_newslist_content {
	float: right;
	width: 62%;
}
#home_default .content_newslist .newslist_title {
	width: 20%;
	float: left;
}

#home_default .content_newslist .content_newslist_content {
	float: right;
	margin-right: 6.5%;
	min-width: 70%; 
}

#home_default .content_newslist .content_newslist_content .sep_news {
	float: right;
	margin-right: 10%;
	min-width: 100%; 
}

#home_bottom_right .content_newslist .content_newslist_content .content_newslist_news {
	padding: 5px 0px;
	clear: both;
	border-bottom: 1px dashed #d0c8bf;
}

#home_default .content_newslist .content_newslist_content .content_newslist_news {
	padding: 13px 0px;
	clear: both;
	border-bottom: 1px dashed #d0c8bf;
}

#home_bottom_right .content_newslist .content_newslist_content .content_newslist_news:first-child,
#home_default .content_newslist .content_newslist_content .content_newslist_news:first-child {
	padding-top: 0px;
}
#home_default .content_newslist .content_newslist_content .content_newslist_news:last-child {
	padding-bottom: 0px;
	border-bottom: none;
}

.content_newslist .content_newslist_content .selected {
	background: #e9e9e9;
	padding: 25px 25px;
	border: 1px solid #c3c4ba;
}

.content_newslist .content_newslist_news .news_date{
	height:32px;
	width:36px;
	padding-top:4px;
	overflow:hidden;
	background:url(../images/bg-date.png) top left no-repeat;
	display:block;
	color:#eee3c4;
	text-align:center;
	line-height:normal;
	font-size:11px;
	text-transform:uppercase;
	position:absolute;
	z-index: 50;
}

.content_newslist .content_newslist_news h2 {
	 margin:0px;
	 font-family: 'ColaborateLightRegular';
	 font-size:18px;
	 line-height:36px;
	 font-weight:normal;
	 color:#cb1a21;
	 padding-left:45px; 
	 padding-bottom:8px;
	 border-bottom:1px solid #c3c4ba;
	 margin-bottom: 20px;
}

.content_newslist .content_newslist_news p {
	margin:5px 0px;
}

.content_newslist  .content_newslist_more{
	text-align:right;
	background:url(../images/border.gif) top left repeat-x;
	padding-top:8px;
}

/** Home **/

#home_top_left .content_textimg,
#home_top_right .content_textimg,
#home_bottom_left .content_textimg,
#home_bottom_right .content_textimg {
	padding-top: 27px;
}

.content_textimg img {
	width: 100%;
	height: auto;
}

#home_top .content_textimg img {
	height: 100%;
}

.news_home {
	float:left;
	width:264px;
	height:373px;
	padding:0px 20px;
	overflow:hidden;
	background:url(../images/bg-news.gif) top left no-repeat;
}

.news_home h1 {
	 font-family: 'ColaborateLightRegular';
	 font-size:25px;
	 line-height:30px;
	 color:#000;
	 font-weight:normal;
	 margin-top:32px;
	 background:url(../images/border.gif) bottom left repeat-x;
	 padding:0px;
	 padding-bottom:5px;
	 margin-bottom:20px;
	 border:none;

}

.news_home .content_newslist_news{
	margin-bottom:20px !important;
}

.news_home .content_newslist_news h2{
	 background:url(../images/border.gif) bottom left repeat-x;
	 border: none;
	 margin-bottom: 8px;
	 text-transform: lowercase;
	 text-shadow: 1px 1px 1px #fff;
}

.news_home .content_newslist_news h2:FIRST-LETTER{
	text-transform: uppercase;
}


/** HOME **/


/* top */
#home_top {
	padding: 14px 40px 40px;
	background-color: #fff;
	margin-bottom: 60px;
	position: relative;
}

#home_top::before {
	content: "";
	background: #000;
	position: absolute;
    top: 14px;
    left: 0;  
	width: 100%;  
    height: 86%;  
    border-radius: 0px / 65px;  
    box-shadow: 0 0 14px #666;  	
	z-index: -1;
}


#home_top .content_textimg {
	float: left;
	width: 248px;
	height: 340px;
	background: url(../images/bg_vert.jpg) top left repeat;
	margin: 0;
	padding: 0 0 0 40px;
}

#home_top .content_textimg:nth-child(1) {
	background: url(../images/bg_shadow_border_left.png) , url(../images/bg_vert.jpg);
	background-position: top left, top left;
	background-repeat: repeat-y, repeat;
}

#home_top .content_textimg:nth-child(3) {
	background: url(../images/bg_shadow_border_right.png) , url(../images/bg_vert.jpg);
	background-position: top right, top left;
	background-repeat: repeat-y, repeat;
	padding-right: 35px;
}


#home_top .content_textimg .border_rounded {
	margin: 50px 0 0 0;
	width: 229px;
	height: 229px;
	-webkit-border-radius: 99999px;
	-moz-border-radius: 99999px;
	border-radius: 99999px;

	padding: 9px 0 0 9px;
	box-shadow: inset 0 0 15px RGBA(0,0,0,0.8);
	
}

#home_top .content_textimg .textimg_images {
	width: 220px;
	height: 220px;
	margin: 0;
	-webkit-border-radius: 99999px;
	-moz-border-radius: 99999px;
	border-radius: 99999px;	
}


#home_top .content_textimg .textimg_images .textimg_text {
	position: absolute;
	width: 220px;
	height: 220px;
	text-align: center;
	-webkit-border-radius: 99999px;
	-moz-border-radius: 99999px;
	border-radius: 99999px;	
/*	background: url(../images/plus_gris.png) 50% 35% no-repeat;*/
	background-color: RGBA(255,255,255,0.6);
	cursor: pointer;
	overflow:hidden;	
	-webkit-transition: all 500ms ease-out;
	-moz-transition: all 500ms ease-out;
	-o-transition: all 500ms ease-out;
	transition: all 500ms ease-out;	
}


#home_top .content_textimg .textimg_images:hover .textimg_text {
	opacity:0;
	-moz-opacity : 0;
    -ms-filter: "alpha(opacity=0)";
    filter : alpha(opacity=0);
}

#home_top h2 {
	margin: 41% 0 6px 0;
	font-size: 28px;
	line-height: 28px;
	color: #659316;
	text-shadow: 1px 1px 1px #fff;
	font-family: 'MuseoSans300Regular', Arial;
}

#home_top p {
	margin: 0;
	font-size: 16px;
	line-height: 17px;
	color: #707072;
	text-shadow: 1px 1px 1px #fff;
	font-family: 'MuseoSans300Regular', Arial;
}
#home_top a {
	display: block;
}

#home_top .content_textimg table tr td {
	border: none;
	padding: 0 0 0 0;
	vertical-align: top;
}

#home_top .content_textimg h1 {
	margin-top: 25px;
	color : #90267f;
}

/* Home top 2 colonnes */
#home_top_left {
	width: 65.4%;
	float: left;
}

#home_top_left .content_textimg,
#home_top_right .content_textimg {
	height: 130px;
}

#home_top_left .textimg_text {
	width: 67%;
	margin-left: 33%;
}

#home_top_right .content_textimg .textimg_text {
	text-align: right;
}

#home_top_right .content_textimg .textimg_text h4 {
	width: 77%;
	float: right;
}

#home_top_right .content_textimg::before {
	content: '';
	position: absolute;
    top: 0px;
    left: 0;  
	width: 100%;
	height: 100%;
	z-index: -1;
	background-color: RGBA(119,173,26,0.5);
}

#home_top_right .content_textimg:hover::before{
	z-index: 1;
}

#home_top_right {
	width: 32%;
	float: right;
	cursor: pointer;
}

#home_top_2colonnes {
	margin-bottom: 10px;
}
#home_top_2colonnes .content_textimg {
}

/* Home Bottom 2 colonnes */

#home_bottom_left   {
	float: left;
	width: 40.7%;
}

#home_bottom_left h2 a  {
	background-position: 80% 10%;
}

#home_bottom_right  {
	float: right;
	width: 56.8%;
}




/** dl **/

.dl{
	height:52px;
	width:154px !important;
	padding:15px 120px 20px 30px;
	overflow:hidden;
	background:url(../images/bg-dl.jpg) top left no-repeat;
	color:#fff;
	font-family: 'ColaborateLightRegular';
	font-size:25px;
	line-height:28px;
	margin-top:23px;
}

.dl p{
	margin:0px;
}

.dl a{
	color: #fff;
	text-decoration: none;
}

.dl a:hover{
	text-decoration: underline;
}

/* Dl Left */

#left .dl{
	height:60px;
	width:136px;
	padding:19px 73px 0px 15px;
	background:url(../images/bg-dl-left.jpg) top left no-repeat;
	margin-top: 0px;
	font-size:22px;
	line-height: 22px;
}

/** Footer **/

#footer h3 {
	margin: 0 25px 25px 25px;
}
#footer h3 a {
	text-decoration: none;
}

#footer .content_navigation {
	border-top: 1px dashed #000;
}

#footer ul {
	float: none;
	margin: 20px 25px 0 25px;
}

#footer .content_navigation ul.level_1 li a {
	font-size: 13px;
	line-height: 22px;
	color: #fff;
	font-family: 'MuseoSans300Regular', Arial;
	text-align: left;
	text-decoration: none;
	display: block;
}

#footer .content_navigation ul.level_1 li:first-child a {
	display: none;
}

#footer .content_navigation ul.level_1 li a.level_1.selected,
#footer .content_navigation ul.level_1 li:hover a.level_1 {
	color:#77ad1a;
}

#footer #collaboration {
	position: absolute;
	right: 25px;
	top: 22px;
}

#footer #collaboration p {
	float: left;
	text-transform: uppercase;
	color: #73737b;
	font-size: 11px;
	line-height: 53px;
	text-decoration: none;
	margin: 0 15px 0;
	font-family: 'MuseoSans300Regular', Arial;
}

#footer #collaboration a {
	display: inline-block;
	margin: 0 5px;
	width: 74px;
	height: 35px;
}

#footer #collaboration a#lien_house_concept {
	background: url(../images/house_concept.jpg) bottom left no-repeat;
}

#footer #collaboration a:hover#lien_house_concept {
	background: url(../images/house_concept_hover.jpg) bottom left no-repeat;
}

#footer #collaboration a#lien_rollinger {
	background: url(../images/rollinger.jpg) bottom left no-repeat;
}

#footer #collaboration a:hover#lien_rollinger {
	background: url(../images/rollinger_hover.jpg) bottom left no-repeat;
}
/***** Table *****/

table{
	width:100%;
}

table tr{
}

table tr td,
table tr th{
	border-bottom:1px solid #d8d9cf;
	padding:10px 0px;
	text-align: left;
}


.content_table p {
	margin: 0;	
}


/*** CONTACT  ***/

#contact_default p {
	margin: 0;
}

#contact_bottom_left {
	float: left;
	width: 32%;
}

#contact_bottom_right {
	float: right;
	width: 65%;
}

/***** Link *****/

.content_link{
	border-bottom: 1px solid #d8d9cf;
	padding-bottom: 10px;
}

/***** Gallery preview *****/

.content_gallerypreview {
	clear: both;
	border-bottom: 1px solid #d8d9cf;
	overflow: hidden;
	margin-bottom: 0px !important;
	margin-top: 15px;
}

/***** html *****/

.content_html{
	border-bottom: 1px solid #d8d9cf;
	padding-bottom: 25px;
}

/***** Contact Form *****/

#col_left {
	float: left;
	width: 45%;
	margin: 0;
	padding: 30px 0px 0px 0px;
	background: transparent url(../images/bg_form_contact.png) 35px 50px no-repeat;
}

#col_left input {
	width: 92%;
	margin: 0;
}

#col_right {
	float: right;
	width: 45%;
	padding: 30px 0px 0px 0px;
}

#col_right textarea { width: 92.7%; height: 209px; }

#col_right dd#captcha_txt-element { width: 45%; float: left; }
#col_right input { width: 83%; }

form dt {
	padding: 0;
	margin: 0 0 1px;
}

form dd {
	margin: 0 0 14px;
}

form label {
	font-size: 12px;
	line-height:19px;
}

form dd input, 
form dd textarea,
form dd select{
	margin: 0;
	border: 1px solid #d7d5cf;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 6px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color:#2b2b2b;
	font-style: italic;
	background-color: #f6f5f1;
}

form dd input:focus, 
form dd textarea:focus{
	background: #c7dbae;
}

.input_error {
	border:solid 1px #ff9d9d !important;
	background: #fff3f3 !important;
}

form #submit-label,
form #captcha-label {
	display: none;
}
form #captcha,
form #captchaimg{
	height: 28px;
	padding: 0px;
	width: 45%;
	float: right;
}

form #submit,
form fieldset #Envoyer,
input[type=submit] {
	margin-top: 30px;
	border: 1px solid #6a9a18;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 0 11px 0 11px;
	width: 45%; 
	height: 30px;
	background: #77ad1a;
	color: #fff;
	cursor: pointer;
	font-size: 12px; 
	font-family: Arial;
	float:right;
	font-style: normal;
}

form #Envoyer-label,
form #Envoyer-element,
#infos-label {
	display: none;
}


/***** Messages *****/

#system_messages .messages { 
	padding: 15px 25px;
	font-family: arial;
	text-transform: none;
	text-shadow: none;
	margin-bottom:20px;
	border: solid #bddab7 1px;
}
#system_messages .messages p { 
	margin:0;
}

#system_messages .messages.messages_error { 
	background: #ffdfdf !important;
	color:red;
}

#system_messages .messages.messages_success { 
	background: #e4ffde !important;
	color:green;
}


.form_messages{
}

.form_messages.messages_error{
	color: red;
}

.form_messages..messages_warning{
	color: #ff6c00;
}

.form_messages..messages_success{
	color: green;
}

/***** Language *****/

.content_languages {
	text-align: right;
	text-transform: uppercase;
	position: absolute;
	right: 50px;
	top: -9px;
}

.content_languages a {
	text-decoration: none;
	color: #fff;
	padding-left: 10px;
}

.content_languages a:last-of-type {
	background: url(../images/sep_lang.png) left center no-repeat;
}

.content_languages a:hover,
.content_languages a.current {
	color: #77AD1A;
}

/***** General *****/

span.blanc {
	text-shadow: none;
}

